<!DOCTYPE html>
<html lang="fr">
<head >
  <meta name="Jade REULIER" content="Isi et Ossi">
  <title>Isi et Ossi</title>
  <link rel="stylesheet" href="css/style.css">
</head >
<body id="Description film 3">
    <div class="topnav">
        <a class="active" href="index.html">Home</a>
        <a href="https://youtu.be/BA6NfzG0Ay8">Bande Annonce</a>
        <input id="search" type="text" placeholder="Search..">
      </div>
      <h1>Isi et Ossi</h1>
    <img src="../htlm_reulier_jade/photos/Isi et ossi.jpg" alt="logo">
    <h2>Le résumé:</h2>
    <p>
        Isi et Ossi est un film sortit sur netflix le 26 juin 2020.
        <br>C'est une comédie et une romance de 1h53.
        <br>Les acteurs principaux sont: Lisa Vicari, Dennis Mojen et Langston Uibel.
        <br>Il a été réalisé et mis en scène par Oliver Kienle.
        <br>Dans ce film nous suivont l'histoire d'Isabelle, jeune milliardaire vivant dans le côté riche de la ville,
        elle veut travailler dans la <br>cuisine mais ses parents veulent seulement qu'elle continue à faire des études quitte à payer pour obtenir
        ses diplômes.<br>
        Isabelle, bien décidée à partir faire un stage de cuisine a besoin de l'argent de ses parents et décide donc
        de leur faire du <br>chantage en sortant avec Oscar, boxeur venant d'une famille très pauvres.
        Isabelle lui propose de payer ses frais de boxes en <br>échange qu'ils fassent croirent qu'ils sortent ensembles.
    </p>
<script src="./js/global.js" type="text/javascript"></script>
</body>
    </html>